import { withInstall, withNoopInstall } from "../../utils/vue/install.mjs";
import anchor_default from "./src/anchor2.mjs";
import anchor_link_default from "./src/anchor-link2.mjs";
const ElAnchor = withInstall(anchor_default, { AnchorLink: anchor_link_default });
const ElAnchorLink = withNoopInstall(anchor_link_default);
export {
  ElAnchor,
  ElAnchorLink,
  ElAnchor as default
};
